{
    "Добавить": "Добавить",
    "Закрыть": "Закрыть",
    "Register": "Регистрация",
    "Name": "Имя",
    "Email Address": "Почтовый адрес",
    "Username": "Логин",
    "BinIin": "БИН\/ИИН",
    "Password": "Пароль",
    "Confirm Password": "Подтвердите пароль",
    "isOrg": "Организация?"
}